Subject: Re: [bug#56200] Kernel 5.18 update

From: Leo Famulari <[email-masked]>
Date: Sun, 26 Jun 2022 16:02:10 -0400

On Sun, Jun 26, 2022 at 02:57:12PM +0000, John Kehayias via Guix-patches via wrote:
> Hi Leo,
> 
> (I didn't get your message through email, just happened to see it on the issue browser.)
> 
> You want the config change to be part of the kernel update patch, and just on the x86_64 config? Or should it be a separate patch just changing that line in the config?

I don't think it needs to be part of the update patch, but it's really
up to you what kind of workflow you'd like to use. We are free to change
the configs whenever we like, not just during an update. The important
thing is to test that the change works before pushing it to guix.git.

Regarding the email thing, I receive your email from "From: John
Kehayias via Guix-patches via <[email-masked]>". I don't know
what's up with that.